/* CSS Document */
@charset "euc-jp";


#popupContainer h1 {	text-align:center; font-size:145%; margin-bottom:40px;}
div.mutualLink {margin-bottom:10px;text-align:right;}
div.mutualLink a.btn002 span {padding-right:0px;background:none;}
div.hotelLink {margin:5px 0 10px;text-align:right;}

.supply {
	color: #ff6600;
}

.m_step {
	margin-bottom: 3px;
	font-weight: bold;
	color: #000099;
}

.step {
	margin-right: 3px;
	padding: 3px;
	background: #fff799;
}
